[HEADER]
VERSION=10

[VIRTUALKM]
USE_LOAD=1

[COMPOUND_DEFAULT]
INDEX=1

[REAR_1]
NAME=Byronson R42
SHORT_NAME=DG
WIDTH=0.2750
RADIUS=0.400
RIM_RADIUS=0.2500
ANGULAR_INERTIA=1.7910
DAMP=490
RATE=286279
DY0=1.2872
DY1=-0.0500
DX0=1.2718
DX1=-0.0460
WEAR_CURVE=__cm_tyre_wearcurve_rear_1.lut
SPEED_SENSITIVITY=0.003391
RELAXATION_LENGTH=0.08135
ROLLING_RESISTANCE_0=12
ROLLING_RESISTANCE_1=0.0011598
ROLLING_RESISTANCE_SLIP=5411
FLEX=0.00063263
CAMBER_GAIN=0.147
DCAMBER_0=1.20
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=7.10
XMU=0.27
PRESSURE_STATIC=26
PRESSURE_SPRING_GAIN=8634
PRESSURE_FLEX_GAIN=0.40
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0045
PRESSURE_IDEAL=32
FZ0=3683
LS_EXPY=0.8615
LS_EXPX=0.9183
DY_REF=1.450
DX_REF=1.9
FLEX_GAIN=0.0267
FALLOFF_LEVEL=0.87
FALLOFF_SPEED=3
CX_MULT=1.04
RADIUS_ANGULAR_K=0.0170
BRAKE_DX_MOD=0.05
__CM_SOURCE_ID=pb_camaro_2010

[THERMAL_REAR_1]
SURFACE_TRANSFER=0.0153
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0002050
INTERNAL_CORE_TRANSFER=0.001160
FRICTION_K=0.04002
ROLLING_K=0.15
PERFORMANCE_CURVE=__cm_tyre_perfcurve_rear_1.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.40
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.334500221120408
COOL_FACTOR=2.67
SURFACE_ROLLING_K=0.77722

[FRONT_1]
NAME=Byronson R42
SHORT_NAME=DG
WIDTH=0.2350
RADIUS=0.39500
RIM_RADIUS=0.2500
ANGULAR_INERTIA=1.6814
DAMP=488
RATE=268380
DY0=1.2900
DY1=-0.0500
DX0=1.2412
DX1=-0.0460
WEAR_CURVE=__cm_tyre_wearcurve_front_1.lut
SPEED_SENSITIVITY=0.003443
RELAXATION_LENGTH=0.08135
ROLLING_RESISTANCE_0=12
ROLLING_RESISTANCE_1=0.0011604
ROLLING_RESISTANCE_SLIP=5328
FLEX=0.00066598
CAMBER_GAIN=0.142
DCAMBER_0=1.20
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=7.49
XMU=0.27
PRESSURE_STATIC=26
PRESSURE_SPRING_GAIN=8008
PRESSURE_FLEX_GAIN=0.40
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0045
PRESSURE_IDEAL=31
FZ0=3347
LS_EXPY=0.8439
LS_EXPX=0.9039
DY_REF=1.310
DX_REF=1.320
FLEX_GAIN=0.0269
FALLOFF_LEVEL=0.87
FALLOFF_SPEED=3
CX_MULT=1.04
RADIUS_ANGULAR_K=0.0174
BRAKE_DX_MOD=0.05
__CM_SOURCE_ID=pb_camaro_2010

[THERMAL_FRONT_1]
SURFACE_TRANSFER=0.0153
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0001801
INTERNAL_CORE_TRANSFER=0.001934
FRICTION_K=0.04548
ROLLING_K=0.16
PERFORMANCE_CURVE=__cm_tyre_perfcurve_front_1.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.40
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.352493400677032
COOL_FACTOR=2.25
SURFACE_ROLLING_K=0.67563

[FRONT]
NAME=Street
SHORT_NAME=ST
WIDTH=0.2450
RADIUS=0.34500
RIM_RADIUS=0.2500
ANGULAR_INERTIA=1.5500
DAMP=500
RATE=313760
DY0=1.2900
DY1=-0.0500
DX0=1.2412
DX1=-0.0460
WEAR_CURVE=__cm_tyre_wearcurve_front_0.lut
SPEED_SENSITIVITY=0.003602
RELAXATION_LENGTH=0.07958
ROLLING_RESISTANCE_0=10
ROLLING_RESISTANCE_1=0.0010930
ROLLING_RESISTANCE_SLIP=4881
FLEX=0.00068300
CAMBER_GAIN=0.122
DCAMBER_0=1.10
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=8.23
XMU=0.28
PRESSURE_STATIC=32
PRESSURE_SPRING_GAIN=9180
PRESSURE_FLEX_GAIN=0.45
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0040
PRESSURE_IDEAL=40
FZ0=2789
LS_EXPY=0.8464
LS_EXPX=0.9092
DY_REF=1.230
DX_REF=1.260
FLEX_GAIN=0.0302
FALLOFF_LEVEL=0.87
FALLOFF_SPEED=4
CX_MULT=1.02
RADIUS_ANGULAR_K=0.0100
BRAKE_DX_MOD=0.05
__CM_SOURCE_ID=pb_camaro_2010

[REAR]
NAME=Street
SHORT_NAME=ST
WIDTH=0.2750
RADIUS=0.34500
RIM_RADIUS=0.2500
ANGULAR_INERTIA=1.8000
DAMP=500
RATE=330080
DY0=1.2872
DY1=-0.0500
DX0=1.2718
DX1=-0.0460
WEAR_CURVE=__cm_tyre_wearcurve_rear_0.lut
SPEED_SENSITIVITY=0.003588
RELAXATION_LENGTH=0.08143
ROLLING_RESISTANCE_0=19
ROLLING_RESISTANCE_1=0.0011210
ROLLING_RESISTANCE_SLIP=4929
FLEX=0.00067000
CAMBER_GAIN=0.132
DCAMBER_0=1.10
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=8.09
XMU=0.28
PRESSURE_STATIC=32
PRESSURE_SPRING_GAIN=9690
PRESSURE_FLEX_GAIN=0.45
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0040
PRESSURE_IDEAL=41
FZ0=2749
LS_EXPY=0.8568
LS_EXPX=0.9174
DY_REF=1.230
DX_REF=1.260
FLEX_GAIN=0.0300
FALLOFF_LEVEL=0.87
FALLOFF_SPEED=4
CX_MULT=1.02
RADIUS_ANGULAR_K=0.0100
BRAKE_DX_MOD=0.05
__CM_SOURCE_ID=pb_camaro_2010

[THERMAL_FRONT]
SURFACE_TRANSFER=0.0140
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0005900
INTERNAL_CORE_TRANSFER=0.005000
FRICTION_K=0.04892
ROLLING_K=0.16
PERFORMANCE_CURVE=__cm_tyre_perfcurve_front_0.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.40
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.3
COOL_FACTOR=2.78
SURFACE_ROLLING_K=0.92714

[THERMAL_REAR]
SURFACE_TRANSFER=0.0140
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0006200
INTERNAL_CORE_TRANSFER=0.005100
FRICTION_K=0.04855
ROLLING_K=0.14
PERFORMANCE_CURVE=__cm_tyre_perfcurve_rear_0.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.40
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.3
COOL_FACTOR=2.86
SURFACE_ROLLING_K=0.87209

